<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_CATEGORY","Kategori");
define("_LVOTES","oy");
define("_HITS","Hit");
define("_TOPWELCOME","En İyiler Sayfası:");
define("_READSTORIES","en çok okunan haber");
define("_COMMENTEDSTORIES","en çok yorumlanan haber");
define("_ACTIVECAT","en aktif kategori");
define("_READSECTION","en çok okunan makale");
define("_NEWSSUBMITTERS","en aktif haber ekleyici");
define("_NEWSSENT","haber");
define("_VOTEDPOLLS","en çok oylanan anket");
define("_MOSTACTIVEAUTHORS","en aktif editör");
define("_NEWSPUBLISHED","haber");
define("_READREVIEWS","en çok okunan izlenim");
define("_DOWNLOADEDFILES","en çok indirilen dosya");
define("_MOSTREADPAGES","en çok okunan sayfa");
define("_MOSTVOTEDSTORIES","en çok oylanan haber");
define("_POINTS","puan");
define("_BESTRATEDSTORIES","en iyi puanlanan haber (en fazla 5 puan)");

?>